Client, Platform and Gateway Version Support

Supported Client Versions

The Ivanti Secure Access Client Desktop/Mobile versions listed below are the supported versions to use with Ivanti Neurons for Zero Trust Access for this release.

Client Recommended Versions Qualified Versions

macOS

22.5R1-25375

22.7R1-28369

Windows

22.5R1-25375

22.7R1-28369

Linux

22.5R1-25375

22.7R1-28369

Android

22.7.1.6

22.7.1.6

iOS

22.7.1.92901

22.7.1.92901

Supported ESAP Versions

The ESAP versions listed below are the supported versions to use with Ivanti Neurons for Zero Trust Access for this release.

 

Recommended Versions

Qualified Versions

ESAP 4.3.1

4.3.1

4.2.6

4.1.6

4.0.5

Supported Platforms

The platform OS and browser versions listed below are supported for this release.

Platform Operating System Web Browser

Windows

nZTA is compatible with:

  • Windows 11 22H2
  • Windows 10 22H2
  • Windows 10 Version 20H2
  • Windows 10 Version 2004
  • Windows 10 Version 1909
  • Windows 11
  • Windows 8.1 Enterprise, 64 bit
  • Windows Server 2012 and 2016

nZTA is compatible with:

  • Chrome 103.0.5060.53(64-bit)
  • Firefox 102.0.1 (64-bit)
  • Edge 103.0.1264.44 (64bit)

macOS

nZTA is compatible with:

  • macOS 10.15.6, 64 bit
  • macOS 10.15.1, 64 bit
  • macOS 10.14, 64 bit
  • macOS 10.13, 64 bit
  • macOS Big Sur 11.0.1, 64 bit
  • macOS Monterey 12.0.1, 64 bit
  • macOS Ventura 13.0

nZTA is compatible with:

  • Safari 15.2, 14.1.2, 13.1.2, 12.x
  • Chrome 103.0.5060.114 (x86_64)
  • Firefox 102.0 (64-bit)
  • Edge 103.0.1264.51 (64bit)

Linux

nZTA is compatible with:

Ubuntu 18.04 LTS

Ubuntu 18.04.1 LTS

Ubuntu 18.04.2 LTS

Ubuntu 20.04 LTS (fully supported)

Ubuntu 20.04.1 LTS

Fedora 32

Fedora 31

Fedora 34

Debian 10

Centos8/RHEL8

nZTA is compatible with:

N/A

Android

nZTA is compatible with:

  • Android 14
  • Android 13
  • Android 12
  • Android 11

These were tested on:

  • One Plus 6
  • Samsung Galaxy S10
  • Samsung Galaxy S20
  • Samsung Galaxy S21
  • Samsung Galaxy Note 10
  • Google Pixel 8 Pro
  • Google Pixel 6
  • Google Pixel 5

nZTA is compatible with:

  • Chrome
  • Firefox
  • Duckduckgo

Ensure that you use the latest versions of your browser for your operating system.

iOS

nZTA is compatible with:

  • Qualified:
    • iPhone 17.0, 16.7, 15.8
    • iPad 14.7.1,16.6
  • Compatible:
    • 15.x, 16x, 17.x

nZTA is compatible with:

  • Safari
  • Chrome

Ensure that you use the latest versions of your browser for your operating system.

Supported ZTA Gateway Versions

The ZTA Gateway versions listed below are the supported versions to use with nSA for this release.

For details pertaining to Ivanti Connect Secure (ICS) Gateways, refer instead to the "ICS Gateway Release Notes".

Gateway Recommended Versions Supported Versions

ZTA Gateway

22.7R1- 371

22.7R1- 371

22.5R1.7- 591

22.6R1.8- 695

Usage of ZTA Gateway from nSA Versions Prior to 20.10

If you are using a base ZTA Gateway image supplied with nSA versions earlier than v20.10, the license agreement prompt can appear on the Gateway console following a reboot causing the Gateway to appear as unavailable until the agreement is accepted. If you encounter this issue, replace the Gateway with a new instance at the latest available version.

Supported ZTA Gateway Templates

Download a local copy of the Gateway template files listed here and save to a location that is accessible from the hypervisor or cloud management interface you are using. Refer to the Tenant Admin Guide for full details of how to deploy your Gateways.